@charset "UTF-8";
h2,
.pageTitle {
    text-align: center;
    font-size: clamp(32px, calc(32px + 8 * ((100vw - 320px) / 1120)), 40px);
    margin-bottom: clamp(32px, calc(32px + 24 * ((100vw - 320px) / 1120)), 56px);
}
h2 span,
.pageTitle span {
    display: block;
    font-size: clamp(16px, calc(16px + 2 * ((100vw - 320px) / 1120)), 18px);
    text-align: center;
    font-family: var(--jp);
    margin-top: clamp(10px, calc(10px + 6 * ((100vw - 320px) / 1120)), 16px);
}
#discography .product .detail {
    padding: 80px 0 40px;
    border-bottom: 0px solid rgba(255, 255, 255, 0.18);
}
#discography .sp-only {
    display: none;
}
@media screen and (max-width: 767px) {
    #discography .sp-only {
        display: inline;
    }
}